#!/root/worker/containers/00001vsart4/tmp/build/80754af9/django_1636041134288/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
from django.core import management

if __name__ == "__main__":
    management.execute_from_command_line()
